show:ntlm-stats

NAME
show:ntlm-stats - This command displays NTLM protocol statistics.

SYNOPSIS
show:ntlm-stats

DESCRIPTION
The show:ntlm-stats command displays NTLM protocol statistics, including cache hits and misses, and errors. The show:ntlm-stats command takes no options.

EXAMPLE

When you execute the show:ntlm-stats command, you see results in the following format:

traffic_shell> show:ntlm-stats
Cache Hits ----------------- 0
Cache Misses --------------- 0
Server Errors -------------- 0
Authorization Denied ------- 0
Authentication Cancelled --- 0
traffic_shell>

SEE ALSO
config:ntlm, show:ntlm